<!-- <ngb-carousel *ngIf="images"> -->
<ngb-carousel>
    <ng-template ngbSlide>
        <div class="picsum-img-wrapper">
            <img src="assets/images/Slide-1.jpg" class="d-block w-100" alt="...">
        </div>
        <div class="carousel-caption">
            <h3>No more fumbling through papers</h3>
            <p>Nulla vitae elit libero, a pharetra augue mollis interdum.</p>
        </div>
    </ng-template>
    <ng-template ngbSlide>
        <div class="picsum-img-wrapper">
            <img src="assets/images/Slide-1.jpg" class="d-block w-100" alt="...">
        </div>
        <div class="carousel-caption">
            <h3>No more fumbling through papers</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
        </div>
    </ng-template>
    <ng-template ngbSlide>
        <div class="picsum-img-wrapper">
            <img src="assets/images/Slide-1.jpg" class="d-block w-100" alt="...">
        </div>
        <div class="carousel-caption">
            <h3>No more fumbling through papers</h3>
            <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>
        </div>
    </ng-template>
</ngb-carousel>